<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>購入確認画面</title>
    <link href="style.css" rel="styleSheet" type="text/css" />
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
      crossorigin="anonymous">
        <!-- Place your kit's code here -->
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <header>
            <h1 class="headline">
                <a href="index.html" style="text-decoration: none;" class="title">Fashion EC</a>
            </h1>
            <ul class="nav-list">
                <li class="nav-list-item"><a href="userdata.html"><i class="fas fa-user">ユーザ情報</i></a></li>
                <li class="nav-list-item"><a href="cart.html"><i class="fas fa-shopping-cart">カート</i></a></li>
                <li class="nav-list-item"><a href="logout.html"><i class="fas fa-sign-out-alt">ログアウト</i></a></li>
            </ul>
        </header>
        
    <div class="box26">
        <span class="box-title">購入完了</span>   
            <div class="table-buy">
                <table>
                  <tr>
                    <th>商品名</th>
                    <th>値段</th>
                    <th>小計</th>
                  </tr>
                  <tr>
                    <td>夏服</td>
                    <td>5000円</td>
                    <td>5000円</td>
                  </tr>
                  <tr>
                    <td>夏服</td>
                    <td>5000円</td>
                    <td>5000円</td>
                  </tr>
                  <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                  </tr>
                  <tr>
                    <th>配送方法</th>
                    <td>通常配送</td>
                    <td>0円</td>
                  </tr>
                  <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                  </tr>
                  <tr>
                    <th>合計金額</th>
                    <td></td>
                    <td>10000円</td>
                  </tr>
                  <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                  </tr>
                  <tr>
                    <th>決済方法</th>
                    <td></td>
                    <td>クレジットカード</td>
                  </tr>
                </table>
            </div>
        <div style="text-align: center;">
            <h1>ご購入ありがとうございます！<br></h1>
        </div>
        <div style="text-align: center;">
            <h1>以上の内容で手続きが完了しました。</h1>
        </div>
        <div class="btn-buyconfirm">
            <div class="btn-buyconfirm2">
                <form>
                    <div class="col s12">
                        <div>
                            <button class="btn-square-pop" type="submit" name="?">TOPページへ</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

        
    <footer>
        <nav id="footer-nav">
            <ul>
                <li><a href=”#”>Tops </a></li>
                <li><a href=”#”>Pants </a></li>
                <li><a href=”#”>Outerwear </a></li>
                <li><a href=”#”>Shoes </a></li>
                <li><a href=”#”>Other </a></li>
            </ul>
        </nav>
        <p>© All rights reserved by Fashion EC.</p>
    </footer>
        
    </div>

    
    

</body>

</html>